
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>从警示框设计 看iPhone与Android的区别 / iVAN</title>

    <meta name="description" content="从警示框设计 看iPhone与Android的区别 有一次我无意中发现了这样的警示弹出框样式(左边是iPhone客户端的,右边是Android客户端的),那一刹那,我真的被雷到了. 我告诉视觉设计师,&quot;取消&quot;和&quot;确定&quot;应该在样式上有所区别(我有点无奈,因为我觉得这是常识),并让他认真参考一下iPhone的原生样式(如下图). 之后,改成了这个样子(左边是iPhone客户端的,右边是Android客户端的). 我依然不太满意,但我没想到的是,Android的开发人员也不满意了,他们跟我说:&quot;现在这样 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">从警示框设计 看iPhone与Android的区别</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>　　有一次我无意中发现了这样的警示弹出框样式(左边是iPhone客户端的，右边是Android客户端的)，那一刹那，我真的被雷到了。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMWNmNDUyN2E0NmVlYWQ4MjAzNDdhOGQ2Mjg2ZmE3MjguanBn.jpg"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYzEwNDhlMjA3ZDU5YTBhNjFiNGRkNTQzYjMxZTk1MmIuanBn.jpg"><br />　　我告诉视觉设计师，“取消”和“确定”应该在样式上有所区别(我有点无奈，因为我觉得这是常识)，并让他认真参考一下iPhone的原生样式(如下图)。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vODFkOTFmNWQ1OWMwYWUxZGRhMTg1MDU1OTVlMjNhYTcucG5n.jpg"><br />　　之后，改成了这个样子(左边是iPhone客户端的，右边是Android客户端的)。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vOTM1NjBjNjIyM2VjNmJhZmZiOGU0YjYzYTY0YTMzMDcuanBn.jpg"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYzhhODIyMTZhN2E3NGUyZjkyNjdhZDE3YzRlNGNhOTIuanBn.jpg"><br />　　我依然不太满意，但我没想到的是，Android的开发人员也不满意了，他们跟我说：“现在这样子太丑了，我们一致认为之前的那个样子非常好，强烈要求改回去”。我再次被雷击中……</p>
<p>　　经过思考，我才理清了发生这种现象的原因：</p>
<p>　　这就要从iPhone和Android的平台差异说起了。对于iPhone来说，红色一般代表着警戒和删除。所以如果要自定义操作按钮样式的话，记得慎用红色。即使不考虑iPhone的这个特征，警示弹框内也尽量不要出现两个突出的颜色，这样会使人不安，且分不清重点。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMDAyN2Q2YTFlY2ZhYTBiOGZiNzM3YmEzODliZGZhNTcuanBn.jpg"><br />　　所以最初的警示框样式是肯定不适合iPhone的，那为什么Android开发却可以接受呢?</p>
<p>　　和Windows系统一样，Android的弹窗也是固定把“确定”(或积极意义的操作)放到左边，把“取消”(或消极意义的操作)放到右边。从图中我们也可以看到，两个按钮都是灰色的，在样式上并没有区分。但用户并不会感到操作上的困惑，因为我们早已习惯了这种样式。我想这就是Android的开发人员在看到左右按钮样式一致的时候不感到奇怪的原因吧。至于他们认为红色好看，我猜测也许是因为安卓的原生样式太过清淡吧，添点色彩反而让人觉得眼前一亮(虽然我不是这么认为的)。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYTc1ODI4OGI0ZGYyZWNkZjJlYzk4YTMzMjBkODRkNDguanBn.jpg"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZGI3ZTQ4MDgyZWI3MThmNWYxODFmZWZjMzlhNTdjMjAuanBn.jpg"><br />　　当然如果能改良一下，会更好。但即使不改，由于这种操作顺序的固定性，用户也不会感到困惑。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYmU3MDA1ZTg2MGU4OGIxY2ZjN2ZkMjA4ZThlYzlhODgucG5n.jpg"><br />　　但iPhone就不一样了。我们来看《iPhone Human Interface Guidelines》中的一段话：</p>
<p>　　警示框上有两个按钮时，左边的按钮通常使用深色，而右边的按钮从不使用深色。如操作有潜在危险时，“取消”按钮应该在右边并使用浅色;如操作没危险时，“取消”按钮应该在左边并使用深色。</p>
<p>　　也就是说，“取消”在左边还是在右边，要看这个操作是否有危险。之所以在有危险时，把“取消”放在右边，是因为右边的位置更方便手指操作(单手握手机时)，这样可以避免用户由于误操作带来的严重后果。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNzZiMzQyNjUxZTA1YTA3OTM0ZjU1NTlkYzViNGU1ZmUuanBn.jpg"><br />　　这本来是个非常人性化的设计，但也同时增加了混淆的风险(用户可能下意识的认为左边的都是“取消”操作)。不过好在左右的按钮样式上有区分，可以帮助用户识别按钮的优先级。因此设计师如果要自行设计警示框的样式时，一定要区别左右按钮的样式，让右边的按钮更醒目些。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjEyNDgwZmZmNTE5MGFhYThkMjliNzI0MzY2NThiMjUucG5n.jpg"><br />　　另外再说句题外话，也是我以前犯过的小错误：文案中尽量不要出现“取消”的字样，否则的话会有一点点小歧义。比如新浪微薄的取消关注功能，点击“取消”是取消这个操作，还是取消关注呢?</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZDViOTA1NjBmNGEwNDdkMzRmZDk4OTBhZmI5M2UyNmQuanBn.jpg"><br />　　总结：</p>
<p>　　1.iPhone普通操作按钮及提示文字慎用红色</p>
<p>　　2.警示框中，不要同时突出两个按钮</p>
<p>　　3.Android警示框，保持“确定”在左边，“取消”在右边;但iPhone不一定</p>
<p>　　4.iPhone警示框中，左右按钮在样式上要有所区别(右边的更加明显)</p>
<p>　　5.警示框文案中尽量不出现“取消”字样</p>
<p>　　作者：legene</p>
<p>　　文章来源：legene的交互设计博客</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-29 18:01:23</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%8c%89%e9%92%ae/" title="按钮">按钮</a>, <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%88%b7/" title="用户">用户</a>, <a href="https://www.iamivan.net/tag/%e6%a0%b7%e5%bc%8f/" title="样式">样式</a>, <a href="https://www.iamivan.net/tag/%e5%8c%ba%e5%88%ab/" title="区别">区别</a>, <a href="https://www.iamivan.net/tag/iphone/" title="iphone">iphone</a>, <a href="https://www.iamivan.net/tag/android/" title="android">android</a>, <a href="https://www.iamivan.net/tag/%e8%ad%a6%e7%a4%ba%e6%a1%86/" title="警示框">警示框</a>, <a href="https://www.iamivan.net/tag/android%e5%bc%b9%e6%a1%86%e6%8f%90%e7%a4%ba/" title="android弹框提示">android弹框提示</a>, <a href="https://www.iamivan.net/tag/%e4%bd%8d%e7%bd%ae%e5%bc%b9%e5%87%ba%e6%a1%86android/" title="位置弹出框android">位置弹出框android</a>, <a href="https://www.iamivan.net/tag/%e8%ad%a6%e7%a4%ba%e7%aa%97/" title="警示窗">警示窗</a>, <a href="https://www.iamivan.net/tag/android-%e6%a0%b7%e5%bc%8f/" title="android 样式">android 样式</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>从警示框设计 看iPhone与Android的区别的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2RYOkb.html" rel="bookmark">浅谈iOS和Android的产品交互设计&colon;iPhone和Android的控件对比</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一. 前言 开发者在产品上同时覆盖iOS平台和Android平台时,则会遇到同一个功能在不同平台中界面和交互如何展现的问题. 了解两个平台间的控件对应关系和异同点,对同时面向两个平台的产品和交互设计是有帮助的. 此部分就两个平台的控件进行对应,并辅以一定的描述,更详细的控件说明和适用的场合请直接参阅参考资料中的相关文档. 说明:Android中的系统控件会根据不同的ROM和操作系统版本有所变化,本文中Android控件以&lt;Android Design&gt;为主要参考. 二.目的 本文期望表达的含义			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLYoKvz.html" rel="bookmark">天时地利人和，看iPhone如何打开日本封闭的电子市场</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				目前不少国人在追捧与关注苹果,事实上,在邻国日本,对于苹果的追捧相对国人则是有过之而无不及.据相关数据显示,在国内大陆市场,iPhone 6和6 Plus预订也仅给苹果带来了30亿美元营收.在中国,iPhone虽被热捧,但销量却不敌三星与小米,我们看到,在2012年~2013年很长的一段时间,三星长期霸占国内智能机销量榜首,在2014年来,三星下滑颓势明显,2014年第二季度,小米在智能机出货量方面开始超过三星.今年上半年,苹果在中国智能手机市场的份额为7.5%,仅排名第7.在国内市场,苹果销量			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZ0RywM.html" rel="bookmark">iPhone和Android的控件对比</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一. 前言 开发者在产品上同时覆盖iOS平台和Android平台时,则会遇到同一个功能在不同平台中界面和交互如何展现的问题. 了解两个平台间的控件对应关系和异同点,对同时面向两个平台的产品和交互设计是有帮助的. 此部分就两个平台的控件进行对应,并辅以一定的描述,更详细的控件说明和适用的场合请直接参阅参考资料中的相关文档. 说明:Android中的系统控件会根据不同的ROM和操作系统版本有所变化,本文中Android控件以&lt;Android Design&gt;为主要参考. 二.目的 本文期望表达的含义			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvErYab.html" rel="bookmark">谈iPhone与Android平台生态链</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				话说最近豆瓣很关注iPhone平台,他们刚刚推出了豆瓣电台iPhone版本(地址:http://douban.fm/app.我现在就正在使用,感觉不错,速度也很快,跟本地没区别,不过貌似歌对我这样的老年人来说有点太新,跳过一堆歌也没有找到我爱听的,或者我听过的.).所以,豆瓣邀请了很多人去豆瓣聊聊关于iPhone和iPad开发的问题. 这次去见到了之前没见过的flycondor,在twitter上面已经认识的@hongqn,在ignite北京活动上认识的阿稳,很久以前认识的阿北@ahbei(其实			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bK75Gab.html" rel="bookmark">如何让你的iphone&comma;ipad&comma;android正常使用Lync 2013</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.生产环境 1.经验: 1) 保证 A．你的PC在intranet和internet上正常使得Lync 2013 B．你的iphone,ipad,android正常使用Lync 2013 C．如果在ipad上面无法看到你共享的PPT,你继续向下看 2) 共享PPT容量不要过大 PS:这只是参照物. 3) 有错你也不要太在意,因为你的无线或者3G将影响到你的使用 2.结果: 1. PC			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZdPqBM.html" rel="bookmark">【游戏开发备注之一】关于COCOS2DX&lowbar;V1&period;X版本IPHONE与ANDROID运行出现图片白块、添加GAMECENTER报错问题及编译ANDROID闪退的解决办法&amp;amp&semi;&amp;amp&semi;CCLOG与CCLOG的区别</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本站文章均为 李华明Himi 原创,转载务必在明显处注明:  转载自[黑米GameDev街区] 原文链接: http://www.himigame.com/android-game/1035.html 今天备注几个童鞋们可能会遇到的问题: 1. 关于Cocos2dx v1.x版本运行在iphone与Android平台出现图片变白块,尺寸一样.图片纯白问题. 之前出现此问题原因如下: 1.1  CCSprite与CCNode强转之间的问题造成: 1.2  pvr.ccz的资源大小宽高不是正方形的话			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKY3wWp.html" rel="bookmark">iPhone和Android社交网络应用推荐&plus;评点</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				苹果iPhone与谷歌Android正面临着应用程序大战,两个平台上的各类应用层出不穷,目前看来,iPhone应用程序在游戏及娱乐类别方面,比Android应用程序占优势,Android的游戏大部分移植自iPhone,处于绝对劣势,但是在社交网络应用上,Android和iPhone已经不相上下了,绝大多数iPhone的社交应用都有Android版本,并且使用效果基本相当,下面我为大家盘点一下现在最受欢迎的iPhone和Android的社交网络应用. 微博应用 Twitter 著名微博Twitte			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnO08rz.html" rel="bookmark">苹果公司面临威胁：中国成iPhone与Android对战前沿阵地</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				美国IT网站Computerworld上周五刊登题为&lt;苹果公司面临威胁:中国成iPhone与Android对战前沿阵地&gt;(Apple faces threat from China, bellwether in battle against Android)的文章显示,由于缺少了廉价的iPhone,苹果(487.22, -4.48, -0.91%)公司的生态系统正在面临威胁,在开发者心目中的地位也开始拉低了,而中国市场似乎成了这一趋势的前兆,变成了iPhone跟Android对战的前沿阵地.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNOZmdp.html" rel="bookmark">新一代iPad mini概念图：设计类似iPhone 6更圆润</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				[摘要]不管从任何角度来看,新的iPad mini概念图都非常符合苹果产品的趋势.新一代iPad mini概念图:设计类似iPhone 6更圆润腾讯数码讯(编译:张秀梅)如果之前外界的传闻属实,那么苹果将会在秋季推出全新一代的iPad mini小尺寸平板,并且同样搭载TouchID指纹识别系统.现在,著名设计师Martin Hajek则为下一代iPhonemini公布了自己的概念设计.而最近大量关于iPhone 6的圆润边框设计给了他大量的灵感,因此Hajek表示如果新一代iPad mini继续			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM62kWM.html" rel="bookmark" class="title">电脑开机黑屏没反应怎么办？</a>
					<div>
						  最近有不少朋友问小编说,自己的电脑按完开机键后,黑屏,没反应,无法开机!那么,电脑开机黑屏.没反应怎么办?下面小编给大家介绍几个解决方法,希望能帮到伙伴们! 电脑开机黑屏没反应怎么办?用这几步轻松 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpP8Nrp.html" rel="bookmark" class="title">推荐系统笔记</a>
					<div>
						1.产生原因 信息过载 无明确需求 2.什么是推荐? 在信息过载又没有明确需求的情况下,找到用户感兴趣的东西. &lt;Mahout实战&gt;上的定义是:推荐就是通过对喜好的这些模式进行预测,借以发 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1MvY3Wb.html" rel="bookmark" class="title">iTools新版功能使用教程全解</a>
					<div>
						炮竹声声辞旧岁,迎春花开迎新来.一年光阴悄然而逝,一年可以发生很多事情,也可以改变很多,itools2013 beta0125的改变如约而至,iTools新春版本的界面更清新,操作更简化,功能更全面, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qbaynNb.html" rel="bookmark" class="title">ASP&period;NET 2&period;0的异步页面刷新真给劲</a>
					<div>
						asp.net|刷新|页面|异步 ASP.NET 2.0的异步页面刷新功能真得很酷,今天尝试用它解决我的一个应用问题,真是帮了大忙了. 我的页面要向后台的socket服务提交一个查询,首先这是一个可能 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNERGJb.html" rel="bookmark" class="title">IE浏览器如何解决运行时间错误</a>
					<div>
						  出现了运行时间错误的解决办法: 降低IE安全级别,启用ActiveX 控件,关闭脚本调试; 第一步:首先打开IE浏览器,点击上方的&quot;工具&quot;菜单--&gt;选择&quot;Int ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkGny1p.html" rel="bookmark" class="title">U盘老是忘拔怎么办</a>
					<div>
						  一.打开记事本,在记事本中输入以下代码,并将它命名为USBDISK..vbs.,存在C盘的根目录.​ 代码如下: On error resume next Dim fso, d,dc,f Set  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVwAnVb.html" rel="bookmark" class="title">如何取消360优化猎豹浏览器安全服务启动项</a>
					<div>
						  打开360安全卫士,打开&quot;优化加速&quot;-&gt;&quot;优化记录与恢复&quot;-&gt;找到&quot;猎豹浏览器服务&quot;-&gt;选择&quot;恢复启动&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVNmmlz.html" rel="bookmark" class="title">从零开始学测试&lpar;1&rpar;网页登录界面</a>
					<div>
						具体需求: 有一个登陆页面, (假如上面有2个textbox, 一个提交按钮. 请针对这个页面设计30个以上的test case.)   此题的考察目的: 面试者是否熟悉各种测试方法,是否有丰富的We ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE4Yrqz.html" rel="bookmark" class="title">滴滴快的推苍穹平台 用大数据下活&OpenCurlyDoubleQuote;智能出行&rdquo;棋</a>
					<div>
						ZDNet至顶网软件频道消息: 下午1点钟,北京金融街的打车需求中,去往机场方向的几率更高:如果你是沈阳的出租车司机,想要生意好就要比其他城市的司机更早起--这些交通运行的&quot;秘密&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXd9jz.html" rel="bookmark" class="title">Nutanix CEO&colon;只有&OpenCurlyDoubleQuote;偏执狂&rdquo;才能成功</a>
					<div>
						Nutanix,在全球超融合领域,这是一个响当当的名字,它的一举一动就像是超融合业界的风向标,牵动着整个产业的发展.2016年1月,Nutanix计划重启IPO时正好遇到了石油危机,有人也提出现在已经 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDeLDrb.html" rel="bookmark" class="title">小米推出69元的移动电源产品</a>
					<div>
						摘要: 昨天下午雷军在微博发出预告,说晚上9点,有个新玩意,最后亮相的是这款69元的10400mAh 移动电源 .很多人第一次听到69元超过1万mAh的 电源 可能都惊呆了,移动电源有这么便宜了? 昨 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8A7dZz.html" rel="bookmark" class="title">联想发布BIOS固件升级 修复部分电脑安全漏洞</a>
					<div>
						昨日,联想发布固件升级,修复了旗下某些设备的BIOS问题,原本该漏洞可让黑客获得对桌面计算机或笔记本的控制权.在联想的新闻稿中,联想特别催促消费用户进行BIOS的手动升级,此后的更多联想机型默认出厂时 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boK19Xb.html" rel="bookmark" class="title">C&num;，远程桌面启动程序时，判断是否为控制台</a>
					<div>
						问题描述 windows2003的远程桌面,同一个用户名可登录几个界面.可以通过任务管理器-用户,切换不同桌面.其中有一个是远程的那台主机登录的桌面,暂且称主桌面.也可通过windows2003自带的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b22VGQb.html" rel="bookmark" class="title">谁有好的&period;net2&period;0 的广告管理系统啊&quest;&quest;</a>
					<div>
						问题描述 谁有好的.net2.0的广告管理系统啊??谁有好的.net2.0的广告管理系统啊?? 解决方案 解决方案二:有人有吗?能推荐一个吗?					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAEXZJM.html" rel="bookmark" class="title">Java 容器 &amp;amp&semi; 泛型：五、HashMap 和 TreeMap的自白</a>
					<div>
						一.Map回顾     Map,又称映射表,是将键映射到值的对象.有四种实现Map接口并且经常使用的Map集合为:HashMap,TreeMap,Hashtable 和 LinkedHashMap.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRNV4eM.html" rel="bookmark" class="title">IO重要理解及笔记</a>
					<div>
						第一部分:将网路图片显示到ImageView控件 1 利用图片的路径,得到图片的字节数组 public static byte [] getImage(String path) throws Exce ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJqV9Vp.html" rel="bookmark" class="title">MapReduce原理与设计思想</a>
					<div>
						简单解释 MapReduce 算法 一个有趣的例子 你想数出一摞牌中有多少张黑桃.直观方式是一张一张检查并且数出有多少张是黑桃 MapReduce方法则是 给在座的所有玩家中分配这摞牌 让每个玩家数自 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bodDPVM.html" rel="bookmark" class="title">物联网安防技术融合在细分领域的应用分析</a>
					<div>
						物联网的核心是业务和应用的创新.物联网技术与智能化技术的深度融合,加快了行业的智能化发展,促使了行业需求在应用层上的落地.安防技术架构是物联网架构的一个子集,传统安防是一个相对保守的行业.现代安防和物 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeoQqwM.html" rel="bookmark" class="title">转&vert;解读系统日志的重要性</a>
					<div>
						与一个简单的算法不同,一个合格的系统不仅仅要求具有运行的高效和计算的准确,同时又必须兼顾稳定性.可靠性.其次,对于开发人员来说,又必须具有可拓展性和可维护性.各方面都必须很完善,这样的一个系统才能称得 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5QYlRp.html" rel="bookmark" class="title">简述Android中实现APP文本内容的分享发送与接收方法&lowbar;Android</a>
					<div>
						谨记(指定选择器Intent.createChooser()) 开始今天的内容前,先闲聊一下: (1)突然有一天头脑风暴,对很多问题有了新的看法和见解,迫不及待的想要分享给大家,文档已经写好了,我需要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKq8oLp.html" rel="bookmark" class="title">sqlserver中delete、update中使用表别名和oracle的区别&lowbar;MsSql</a>
					<div>
						昨天发现程序中数据分析的结果不对,重新进行分析后,原数据仍在,有值的字段被累计.心说,不对啊,是重新生成记录后才分析的啊.难道忘了DELETE了?查代码,发现有删除语句.于是在查询分析器中执行,报错. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJOY27b.html" rel="bookmark" class="title">往光标所在位置插入值的js代码&lowbar;javascript技巧</a>
					<div>
						复制代码 代码如下: &lt;pre name=&quot;code&quot; class=&quot;javascript&quot;&gt;/** *往输入域中插入字符串(光标所在位置) *@p ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj8rKWp.html" rel="bookmark" class="title">【Android】Android中AlertDialog对话框的使用实例</a>
					<div>
						package com.ceac.deng; import android.R.string; import android.support.v7.app.ActionBarActivity; imp ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgEr16z.html" rel="bookmark" class="title">怎么才能装我想装 Visual Studio &period;NET 2003来编Ｃ&num;呀？</a>
					<div>
						问题描述 我想装VisualStudio.NET2003用来编C#,现在我装了MSDNLibraryforVisualStudio.NET2003,有1GB多,它是不是用来编C#的呀,怎么每次下的都是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ2o0qz.html" rel="bookmark" class="title">WEB中关与DATAGRID 问题</a>
					<div>
						问题描述 我也是初学,首次尝试做项目!一个新闻发布系统的首页,不是有分类嘛,比如,体育啊,娱乐啊之类的!现在我的体育新闻这个模块,要从数据库里读出标题显示在体育模块内!然后娱乐新闻这个模块要从数据库里 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba6wBnM.html" rel="bookmark" class="title">对于 java语言一窍不通，如何学习</a>
					<div>
						问题描述 想向各位大神询问如何学习Java语言,学了一个月了,可是还是没有办法找到入门的感觉,现在在写宠物医院,自己都是一个头两个大,跪求有没有人可以教教,指点一二 解决方案 解决方案二:去下载马士兵 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Ymojp.html" rel="bookmark" class="title">《数据结构与抽象：Java语言描述（原书第4版）》一2&period;1　使用固定大小的数组实现ADT包</a>
					<div>
						2.1 使用固定大小的数组实现ADT包 我们的任务是定义前一章写接口BagInterface时说明的方法.从使用类比来描述如何用固定大小的数组保存包中的项入手.为此,我们展示add和remove方法是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOW8mxz.html" rel="bookmark" class="title">oracle存储过程导入&period;txt文件</a>
					<div>
						问题描述 oracle存储过程导入.txt文件 请问在oracle中导入.txt文件用存储过程怎么写?我只会从一张表导入另一张表的,求大神帮助--- 解决方案 你的Oraacle工具是什么?如果是pl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRdZn3z.html" rel="bookmark" class="title">网店店主成&OpenCurlyDoubleQuote;新高危&rdquo;职业 &OpenCurlyDoubleQuote;昼夜颠倒&rdquo;为常态</a>
					<div>
						中新网西安12月3日电(记者 张一辰)清晨8时许,随着电脑音箱频繁传出的&quot;叮咚&quot;声响,王家瑞开始了他网店店主一天的生活.&quot;早上睡醒第一件事就是对网上买家进行逐一回复,基本 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPOZAqM.html" rel="bookmark" class="title">Document字段发生变化后，报的错</a>
					<div>
						  2016-10-11 15:27:47,828 [ERROR] [main] SpringApplication:838 - Application startup failedorg.sprin ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.032 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
